<?xml version="1.0" encoding="utf-8"?>

<creole>

    <files>
        <file filelist='actions_fichier' name='/usr/share/eole/creole/extra/quota/custom/options.json'/>
        <file filelist='actions_fichier' name='/usr/share/eole/creole/extra/acl/custom/options.json' source='options_acl.json'/>
    </files>
    <variables>
        <family name='ead3'>
            <variable name='acl_directories' type='filename' description="Répertoire administrable dans l'action ACL" multi='True' mode='expert'>
                <value>/home</value>
            </variable>
        </family>
    </variables>
    <constraints>
        <condition name='disabled_if_in' source='activer_ead3' fallback='True'>
            <param>non</param>
            <target type='variable'>acl_directories</target>
            <target type='filelist'>actions_fichier</target>
        </condition>
    </constraints>
    <help>
        <variable name='acl_directories'>Liste des répertoires dont les ACL pourront être éditées via l’interface EAD3</variable>
    </help>
</creole>
<!-- vim: ts=4 sw=4 expandtab
-->
